[Bowler]
Directory		= BG
Name			= Milo Sinclair
Home Town		= Santa Fe, NM
Handed			= Right
Born			= 10/18/63
Joined			= 1982
Perfect Games	= 49
Titles			= 9
Earnings		= 748619

[AI]
Average				= 220.71
Power				= 813.39
Strike Arrow		= 3.0
Spare Arrow			= 3.5
Curve				= 0.5
Speed				= 0.85

[Balls]
Strike		= Paw
Strike Lb	= 16
Strike Grip	= 3
Spare		= The Patriot
Spare Lb	= 15
Spare Grip	= 1

[Meshes]
Head		= GoebelHead00
Neck		= GoebelNeck00
Chest		= GoebelChest00
Stomach		= GoebelStomach00
Waist		= GoebelWaist00
L Thigh		= GoebelLeftThigh00
R Thigh		= GoebelRightThigh00
L Calf		= GoebelLeftShin00
R Calf		= GoebelRightShin00
L Shoe		= GoebelLeftFoot00
R Shoe		= GoebelRightFoot00
L Sleeve	= GoebelLeftSleeve00
R Sleeve	= GoebelRightSleeve00
L Forearm	= GoebelLeftForeArm00
R Forearm	= GoebelRightForeArm00
L Hand		= GoebelLeftHand00
R Hand		= GoebelRightHand00
Shirt Logo	= GoebelLogo00
Shirt Logo Texture=8ball00

[Animations]
Figure				= bg_figure
Stand				= bg_stand
Bowl				= bg_bowl
Sit					= bg_b_sit
Approach			= bg_b_approach
Stand Very Happy	= bg_b_very_happy
Stand Happy			= bg_b_happy
Stand Very Sad		= bg_b_very_sad
Stand Sad			= bg_b_sad
Stand Normal		= bg_b_normal
